{
	"name": "@studium/studiegids",
	"version": "1.0.0",
	"description": "Convert the StudieGids database into fixtures for Django.",
	"author": "Studium",
	"license": "AGPL-3.0",
	"scripts": {
		"generate": "ts-node src/main.ts"
	},
	"devDependencies": {
		"@types/argparse": "^2.0.10",
		"@types/node": "^16.9.6",
		"typescript": "^4.4.3"
	},
	"dependencies": {
		"argparse": "^2.0.1",
		"chalk": "^4.1.2",
		"dotenv": "^10.0.0",
		"mysql": "^2.18.1",
		"ts-node": "^10.2.1",
		"typeorm": "^0.2.37",
		"yaml": "^1.10.2"
	}
}
